@charset 'UTF-8';
@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
@media screen and (max-width: 768px)
{
    .akamaru
    {
        padding-top: 20.625vw;

        background: url('/img/akamaruplus/journal_detail_bg_white.jpg');
        background-size: 50%;
    }
    .detail .akamaru
    {
        padding-top: 0;
    }
}

.akamaru_inner
{
    position: relative;

    padding: 0 96px;
}
@media screen and (max-width: 768px)
{
    .akamaru_inner
    {
        padding: 0 6.25vw;
    }
    .detail .akamaru_inner
    {
        padding: 0;
    }
}

@media screen and (max-width: 768px)
{
    .detail .post_time
    {
        top: 25vw;
    }
}
@media screen and (max-width: 768px)
{
    .detail .akamaru_new
    {
        top: 33.75vw;
    }
}

.akamaru_inner-header
{
    padding-bottom: 24px;

    background: url('/img/akamaruplus/journal_detail_bg.jpg');
}

.akamaru_header
{
    display: flex;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .akamaru_header
    {
        flex-wrap: wrap;
    }
    .detail .akamaru_header
    {
        display: none;
    }
}

.akamaru_inner-article
{
    margin-top: -32px;
    padding-top: 72px;

    background: url('/img/akamaruplus/journal_detail_bg_white.jpg');
}
.detail .akamaru_inner-article
{
    display: flex;

    padding-bottom: 72px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .detail .akamaru_inner-article
    {
        flex-direction: column;

        padding-bottom: 36px;
    }
}
@media screen and (max-width: 768px)
{
    .akamaru_inner-article
    {
        margin-top: 0;
    }
}

.akamaru_logo
{
    position: relative;
    z-index: 20;

    width: 200px;

    border-bottom-right-radius: 22px;
    border-bottom-left-radius: 22px;
    background: #fff;
    box-shadow: -6px 0 10px -3px rgba(0, 0, 0, .15);
}
.akamaru_logo a
{
    display: block;

    padding: 0 22px 0 18px;
}
@media screen and (max-width: 768px)
{
    .akamaru_logo a
    {
        padding: 3.59375vw 3.75vw;
    }
}
@media screen and (max-width: 768px)
{
    .akamaru_logo
    {
        width: 18.75vw;
    }
}

.akamaru_nav
{
    width: calc(100% - 220px);
    margin-top: 15px;
}
@media screen and (max-width: 768px)
{
    .akamaru_nav
    {
        width: 100%;
    }
}

.akamaru_nav_list
{
    display: flex;
}
@media screen and (max-width: 768px)
{
    .akamaru_nav_list
    {
        display: none;
    }
}

.akamaru_nav_list_item
{
    width: 25%;

    text-align: center;
}
.akamaru_nav_list_item a
{
    font-weight: bold;

    position: relative;

    display: block;

    padding: 20px 0;

    transition: background .4s cubic-bezier(.25, .46, .45, .94), color .4s cubic-bezier(.25, .46, .45, .94);

    color: #fff;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}
.akamaru_header-2 .akamaru_nav_list_item a
{
    border-radius: 0;
}
.akamaru_nav_list_item a:hover.all
{
    background-color: #a67b63;
}
.akamaru_nav_list_item a:hover.select
{
    background: #e58b73;
}
.akamaru_nav_list_item a:hover.life
{
    background: #79a2a9;
}
.akamaru_nav_list_item a:hover.culture
{
    background: #af8fa8;
}
.akamaru_nav_list_item a:hover.recipe
{
    background: #d3a96b;
}
.akamaru_nav_list_item a:after
{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;

    display: block;

    width: 100%;
    height: 4px;

    content: '';
}
.akamaru_nav_list_item a.is-current.all
{
    background-color: #a67b63;
}
.akamaru_nav_list_item a.all:after
{
    background: #a67b63;
}
.akamaru_nav_list_item a.select:after
{
    background: #e58b73;
}
.akamaru_nav_list_item a.life:after
{
    background: #79a2a9;
}
.akamaru_nav_list_item a.culture:after
{
    background: #af8fa8;
}
.akamaru_nav_list_item a.recipe:after
{
    background: #d3a96b;
}

.akamaru_search
{
    display: flex;

    margin-top: 20px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .akamaru_search
    {
        flex-direction: column;
    }
}

.akamaru_search_list
{
    display: flex;

    flex-wrap: wrap;
}
@media screen and (max-width: 768px)
{
    .akamaru_search_list
    {
        width: 100%;

        flex-wrap: wrap;
    }
    .akamaru_sidebar .akamaru_search_list
    {
        justify-content: center;
    }
}

.akamaru_search_list_item
{
    margin: 0 8px 8px 0;
}
.akamaru_search_list_item a
{
    font-size: 14px;

    position: relative;

    display: block;
    overflow: hidden;

    padding: 2px 14px;

    transition: border-color .4s cubic-bezier(.25, .1, .25, 1);

    color: #d35a42;
    border: 3px solid transparent;
    border-radius: 28px;
    background: #fff;
}
.akamaru_sidebar_block .akamaru_search_list_item a
{
    font-size: 12px;

    padding: 6px 8px;
}
.akamaru_search_list_item a:before
{
    position: relative;
    z-index: 20;

    display: inline-block;

    content: '#';
}
.akamaru_search_list_item a:hover
{
    border-color: #d35a42;
}
.akamaru_search_list_item a:hover:after
{
    opacity: 1;
}
@media screen and (max-width: 768px)
{
    .akamaru_search_list_item a
    {
        font-size: 9px;

        padding: 4px 8px;
    }
}
.akamaru_search_list_item span
{
    position: relative;
    z-index: 20;
}
.akamaru_search_list_item:last-of-type
{
    margin-right: 0;
}
@media screen and (max-width: 768px)
{
    .akamaru_search_list_item
    {
        margin-right: 1.5625vw;
    }
    .akamaru_search_list_item:last-of-type
    {
        margin-right: 0;
    }
}

.akamaru_search_button
{
    display: flex;

    align-items: center;
}
.akamaru_search_button.is-sp
{
    display: none;
}
@media screen and (max-width: 768px)
{
    .akamaru_search_button.is-sp
    {
        position: relative;

        display: flex;

        width: 67.1875vw;

        justify-content: flex-end;
    }
}
@media screen and (max-width: 768px)
{
    .akamaru_search_button.is-pc
    {
        display: none;
    }
}
.akamaru_search_button input
{
    font-weight: bold;

    padding-left: 20px;

    color: #fff;
    border: none;
    border-bottom: 2px solid #fff;
    border-radius: 0;
    background: none;

    -webkit-appearance: none;

       -moz-appearance: none;

            appearance: none;
}
@media screen and (max-width: 768px)
{
    .akamaru_search_button input
    {
        padding: 0 13px 0 0;
    }
}
.akamaru_search_button .icon_search
{
    position: relative;
    left: 17px;

    width: 17px;
    height: 17px;

    fill: #fff;
}
@media screen and (max-width: 768px)
{
    .akamaru_search_button .icon_search
    {
        position: absolute;
        top: 22px;
        right: 0;
        left: auto;

        width: 13px;
        height: 13px;
    }
}

.akamaru_article_wrap
{
    margin: 0 -38px 0 -96px;
}

.akamaru_article
{
    display: grid;

    padding-bottom: 80px;

    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(5, auto);
    grid-row-gap: 25px;
    grid-column-gap: 40px;
    grid-template-areas: 'item01 item03 item03' 'item02 item03 item03' 'item04 item05 item06' 'item07 item07 item07' 'item08 item08 item09' 'item08 item08 item10';
}
@media screen and (max-width: 768px)
{
    .akamaru_article
    {
        display: flex;
        flex-direction: column;
    }
}

.akamaru_article_detail
{
    width: 74.5614035088%;
}
@media screen and (max-width: 768px)
{
    .akamaru_article_detail
    {
        width: 100%;
    }
}

.akamaru_sidebar
{
    width: 21.5789473684%;
}
@media screen and (max-width: 768px)
{
    .akamaru_sidebar
    {
        width: 100%;
        margin-top: 50px;
    }
}

.journal_item:nth-child(1)
{
    grid-area: item03;
}
.journal_item:nth-child(2)
{
    grid-area: item01;
}
.journal_item:nth-child(3)
{
    grid-area: item02;
}
.journal_item:nth-child(4)
{
    grid-area: item04;
}
.journal_item:nth-child(5)
{
    grid-area: item05;
}
.journal_item:nth-child(6)
{
    grid-area: item06;
}
.journal_item:nth-child(7)
{
    grid-area: item07;
}
.journal_item:nth-child(8)
{
    grid-area: item08;
}
.journal_item:nth-child(9)
{
    grid-area: item09;
}
.journal_item:nth-child(10)
{
    grid-area: item10;
}
.akamaru_article_detail .journal_item
{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.akamaru_article_detail .journal_item img,
.akamaru_article_detail .journal_item figure
{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
@media screen and (max-width: 768px)
{
    .akamaru_article_detail .journal_item img,
    .akamaru_article_detail .journal_item figure
    {
        border-radius: 0;
    }
}
@media screen and (max-width: 768px)
{
    .akamaru_article_detail .journal_item
    {
        border-radius: 0;
    }
}
@media screen and (max-width: 768px)
{
    .journal_item:not(:first-child)
    {
        margin-top: 6.25vw;
    }
}
.detail .journal_item
{
    pointer-events: none;
}
.journal_item-banner
{
    width: 65%;
    margin: 15px auto;
}
@media screen and (max-width: 768px)
{
    .journal_item-banner
    {
        width: 100%;
        margin: 1.5625vw 0 0;
    }
}

/* スティッキー用 */
.akamaru_header-2
{
    position: fixed;
    z-index: 30;
    top: 27px;
    right: 100px;
    left: 0;

    overflow: hidden;

    width: 74.5614035088%;
    margin: auto;

    transition: all .6s cubic-bezier(.25, .1, .25, 1);
    transform: translateY(-120px);

    border-radius: 12px;
    background: #fff;
}
@media screen and (max-width: 768px)
{
    .akamaru_header-2
    {
        top: auto;
        bottom: 0;

        overflow: visible;

        width: 100%;

        transform: translateY(120px);

        border-radius: 0;
    }
}
.akamaru_header-2.is-show
{
    transform: translateY(0);
}
.akamaru_header-2 .all
{
    color: #a67b63;
}
.akamaru_header-2 .select
{
    color: #e58b73;
}
.akamaru_header-2 .life
{
    color: #79a2a9;
}
.akamaru_header-2 .recipe
{
    color: #d3a96b;
}
.akamaru_header-2 a:hover
{
    color: #fff;
}
@media screen and (max-width: 768px)
{
    .akamaru_header-2 a
    {
        font-size: 12px;
        line-height: 1.0833333333;

        display: flex;

        height: 100%;
        padding: 18px 0;

        justify-content: center;
        align-items: center;
    }
}
.akamaru_header-2 .akamaru_nav_list
{
    display: flex;
}
@media screen and (max-width: 768px)
{
    .akamaru_header-2 .akamaru_nav_list
    {
        overflow-x: hidden;
    }
}
@media screen and (max-width: 768px)
{
    .akamaru_header-2 .akamaru_nav_list_item
    {
        width: 27.1875vw;
    }
}
@media screen and (max-width: 768px)
{
    .akamaru_header-2 .sticy_logo
    {
        position: absolute;
        z-index: 20;
        top: -3.59375vw;
        right: -3.59375vw;

        width: 25vw;
        height: 25vw;
        padding-top: 3.4375vw;

        text-align: center;

        border-radius: 50%;
        background: #fff;
    }
    .akamaru_header-2 .sticy_logo img
    {
        width: 43px;
        height: 38px;
    }
}

/* ------------------------
  detail
------------------------ */
.akamaru_body
{
    padding: 60px;

    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    background: #fff;
}
@media screen and (max-width: 768px)
{
    .akamaru_body
    {
        padding: 6.25vw 6.25vw 18.75vw;

        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
}
.akamaru_body p em
{
    font-style: normal;
}
.select .akamaru_body p em
{
    background: linear-gradient(rgba(229, 139, 115, 0) 50%, rgba(229, 139, 115, .3) 0%);
}
.life .akamaru_body p em
{
    background: linear-gradient(rgba(121, 162, 169, 0) 50%, rgba(121, 162, 169, .3) 0%);
}
.recipe .akamaru_body p em
{
    background: linear-gradient(rgba(211, 169, 107, 0) 50%, rgba(211, 169, 107, .3) 0%);
}

.akamaru_sidebar_block + .akamaru_sidebar_block
{
    margin-top: 80px;
}
@media screen and (max-width: 768px)
{
    .akamaru_sidebar_block + .akamaru_sidebar_block
    {
        margin-top: 60px;
    }
}
@media screen and (max-width: 768px)
{
    .akamaru_sidebar_block
    {
        margin: 0 6.25vw;
    }
}

.akamaru_sidebar_title
{
    font-size: 18px;
    line-height: 1;

    margin-bottom: 30px;
    padding-top: 18px;

    text-align: center;

    color: #fff;
    border-top: 2px solid #fff;
}

.akamaru_sidebar_list_item a
{
    display: flex;

    height: 70px;

    color: #4b4b4b;
    border-radius: 12px;
}
.akamaru_sidebar_list_item a:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}
.akamaru_sidebar_list_item:not(:first-child)
{
    margin-top: 20px;
}

.akamaru_sidebar_list_item_body
{
    width: calc(100% - 70px);
    padding: 5px 10px 0;

    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    background-color: #fff;
}
.akamaru_sidebar_list_item_body span
{
    font-size: 11px;
    font-weight: bold;

    display: block;
}
.akamaru_sidebar_list_item_body span.select
{
    color: #e58b73;
}
.akamaru_sidebar_list_item_body span.life
{
    color: #79a2a9;
}
.akamaru_sidebar_list_item_body span.recipe
{
    color: #d3a96b;
}
.akamaru_sidebar_list_item_body span.select
{
    color: #af8fa8;
}

.akamaru_sidebar_list_item_img
{
    width: 70px;
}
.akamaru_sidebar_list_item_img img
{
    width: 100%;
    height: 100%;

    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}

.akamaru_sidebar_list_item_txt
{
    font-size: 14px;
    line-height: 1.4285714286;
}

.m-title_acc
{
    margin-bottom: 0;
}
.m-title_acc:not(:first-child)
{
    margin-top: 60px;
}
.select .m-title_acc
{
    color: #e58b73;
}
.select .m-title_acc:before
{
    background: #e58b73;
}
.life .m-title_acc
{
    color: #79a2a9;
}
.life .m-title_acc:before
{
    background: #79a2a9;
}
.recipe .m-title_acc
{
    color: #d3a96b;
}
.recipe .m-title_acc:before
{
    background: #d3a96b;
}

.akamaru_detail_img
{
    margin-top: 58px;
}
.akamaru_detail_img img
{
    border-radius: 12px;
}
@media screen and (max-width: 768px)
{
    .akamaru_detail_img
    {
        margin-top: 17px;
    }
}

.akamaru_detail_txt
{
    margin-top: 42px;
}
@media screen and (max-width: 768px)
{
    .akamaru_detail_txt
    {
        margin-top: 18px;
    }
}
.akamaru_detail_txt iframe
{
    width: 100%;
    height: 30vw;
}
@media screen and (max-width: 768px)
{
    .akamaru_detail_txt iframe
    {
        height: 55.3125vw;
    }
}
.akamaru_detail_txt em
{
    font-style: normal;
}
.select .akamaru_detail_txt em
{
    background: linear-gradient(rgba(229, 139, 115, 0) 50%, rgba(229, 139, 115, .3) 0%);
}
.life .akamaru_detail_txt em
{
    background: linear-gradient(rgba(121, 162, 169, 0) 50%, rgba(121, 162, 169, .3) 0%);
}
.recipe .akamaru_detail_txt em
{
    background: linear-gradient(rgba(211, 169, 107, 0) 50%, rgba(211, 169, 107, .3) 0%);
}

.pagination
{
    position: relative;

    min-height: 32px;
    margin-top: 27px;
}
@media screen and (max-width: 768px)
{
    .pagination
    {
        margin: 17px 6.25vw 0;
    }
}

.pagination_btn
{
    position: absolute;
}
.pagination_btn a
{
    padding-bottom: 8px;

    color: #fff;
    border-bottom: 2px solid #fff;
}
@media screen and (max-width: 768px)
{
    .pagination_btn a
    {
        font-size: 12px;
    }
}
.pagination_btn-index
{
    z-index: 10;
    right: 0;
    left: 0;

    margin: auto;

    text-align: center;
}
.pagination_btn-prev a,
.pagination_btn-next a
{
    position: relative;
}
.pagination_btn-prev a:before,
.pagination_btn-next a:before
{
    position: absolute;
    top: -6px;
    bottom: 0;

    display: block;

    width: 12px;
    height: 12px;
    margin: auto;

    content: '';

    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
@media screen and (max-width: 768px)
{
    .pagination_btn-prev a:before,
    .pagination_btn-next a:before
    {
        width: 8px;
        height: 8px;

        border-width: 1px;
    }
}
.pagination_btn-prev
{
    z-index: 20;
    left: 0;
}
.pagination_btn-prev a
{
    padding-left: 18px;
}
@media screen and (max-width: 768px)
{
    .pagination_btn-prev a
    {
        padding-left: 9px;
    }
}
.pagination_btn-prev a:before
{
    left: 0;

    transform: rotate(-135deg);
}
.pagination_btn-next
{
    z-index: 20;
    right: 0;
}
.pagination_btn-next a
{
    padding-right: 18px;
}
@media screen and (max-width: 768px)
{
    .pagination_btn-next a
    {
        padding-left: 9px;
    }
}
.pagination_btn-next a:before
{
    right: 0;

    transform: rotate(45deg);
}

.detail .journal_list_item_body
{
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

/* snsbutton
-----------------------------------*/
.icon_news
{
    width: 14px;
    height: 14px;
    margin-left: 8px;

    fill: #fff;
}

.copyright p
{
    color: #fff;
}
